<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateInvestmentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('investments', function (Blueprint $table) {
            $table->id();
            $table->string('investor_name');
            $table->date('investment_date');
            $table->decimal('investment_amount', 12, 2);
            $table->timestamps();
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('investments');
    }
    
}
